812 posts
  • Has been part of the Envato Community for over 4 years
  • Has collected 10+ items on Envato Market
  • Sells items exclusively on Envato Market
iamthwee says

so it appears woothemes got hacked?

2580 posts Put a Donk On It
  • Has referred 200+ members
  • Has sold $250,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Elite Author: Sold more than $75,000 on Envato Market
+10 more
ThemeProvince says

I wish them all the best. Hopefully it gets sorted soon.

92 posts
  • Has been part of the Envato Community for over 2 years
  • Has collected 100+ items on Envato Market
  • Sells items exclusively on Envato Market
CanCars says

so it appears woothemes got hacked?

yuup, pretty serious one too. wasn’t just a sneek in the door either, said to be very malicous.

3180 posts
  • Helps us moderate the forums
  • Has been part of the Envato Community for over 5 years
  • Helped several times protecting Envato Market against copyright violations
  • Won a competition
+15 more
dtbaker Moderator says

yer looks like they got the backups too.

http://demo.woothemes.com/dos/
16 posts
  • Has referred 1+ members
  • Has sold $10,000+ on Envato Market
  • Has collected 100+ items on Envato Market
  • Has been part of the Envato Community for over 6 years
+1 more
FreshAndThemes says

Wish them all the best! Sad when you hear things like this… Hope they recover soon!

316 posts
  • Has referred 10+ members
  • Has sold $10,000+ on Envato Market
  • Has collected 10+ items on Envato Market
  • Has been part of the Envato Community for over 3 years
+2 more
SyamilMJ says

Unrelated to the attack but WooFramework has some vulnerabilities too.

This past week we were alerted to a bug & vulnerability in the WooFramework (related to the preview functionality of the WooThemes-related shortcodes). We have subsequently fixed this bug completely (by removing the preview functionality) and have released version 5.3.12 of the WooFramework. We advise that all of our users update to this latest version immediately. This potential exploit in the WooFramework is critical as the details of the vulnerability have been published online, meaning that you are potentially at risk if you do not update your version of the WooFramework. Please upgrade to V5.3.12 right away. Your security is of paramount importance to us! We really do apologize for the inconvenience.

It’s like timthumb nightmare all over again.

by
by
by
by
by
by